@charset "utf-8";
/* CSS Document */
/* ページ独自 */
body{
	color: #333;
}
.voice .inner{
	width:100%;
	max-width:1024px;
}
@media screen and (max-width: 768px) {
	.voice .inner{
		padding-left: 20px;
		padding-right: 20px;
	}
}
#mv{
  width: 100%;
  /*height: calc(100vh - 50px);*/
	height: 70vh;
  overflow: hidden;
  background: url(../img/voice/mv.webp);
  background-position: center;
  background-size: cover;
}
@media screen and (max-width: 768px) {
	#mv{
		height: 80vw;
	}
}
#contents{
	width: 100%;
}
@media screen and (max-width: 768px) {
	#contents{
		padding: 0;
	}
}
.voice_lead{
	padding: 60px 0;
	background: #ce9b56;
	color: #fff;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.voice_lead{
		padding: 7.8125vw 0;
	}
}
#contents .voice_lead p{
	margin-bottom: 0;
	font-size: 42px;
}
@media screen and (max-width: 768px) {
	#contents .voice_lead p{
		font-size: 6.25vw;
	}
}
.voice_lead p span{
	display: block;
	font-size: 0.66666666666em;
}
@media screen and (max-width: 768px) {
	.voice_lead p span{
		margin-bottom: 0.4em;
	}
}

.voice_nav{
	display: flex;
	max-width: 1024px;
	margin: 60px auto;
}
@media screen and (max-width: 768px) {
	.voice_nav{
		flex-wrap: wrap;
		margin: 7.8125vw auto;
		padding: 0 20px;
	}
}
.voice_nav > li{
	width: calc(100%/3);
	border-left: 1px solid #ccc;
	text-align: center;
}
.voice_nav > li:last-child{
	border-right: 1px solid #ccc;
}
@media screen and (max-width: 768px) {
	.voice_nav > li{
		width: 100%;
		border-left: none;
		border-top: 1px solid #ccc;
		text-align: left;
	}
	.voice_nav > li:last-child{
		border-right: none;
		border-bottom: 1px solid #ccc;
	}
}
.voice_nav > li a{
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 10px 40px;
}
@media screen and (max-width: 768px) {
	.voice_nav > li a {
		display: flex;
		align-items: end;
		padding: 3.90625vw;
	}
}
.voice_nav > li a div{
	color: #ddb988;
	font-size: 30px;
	line-height: 1;
}
@media screen and (max-width: 768px) {
	.voice_nav > li a div {
		font-size: 4.6875vw;
		margin-right: 1em;
	}
}
.voice_nav > li a div .num{
	display: block;
	margin: 0.2em auto;
	font-size: 1.6em;
}
@media screen and (max-width: 768px) {
	.voice_nav > li a div .num{
		display: inline-block;
		margin: 0;
		margin-left: 0.2em;
	}
}
.voice_nav > li a:after{
	position: absolute;
	bottom: 0;
	left: calc( 50% - 20px*1.4/2);
	content: "";
	display: inline-block;
	vertical-align: middle;
	color: #ce9b56;
	line-height: 1;
	width: 20px;
	height: 20px;
	border: 1px solid #ce9b56;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(-25%) rotate(135deg);
	opacity: 0;
	transition: .3s
}
@media screen and (max-width: 768px) {
	.voice_nav > li a:after{
		bottom: calc( 50% - 20px*1.4/4);
		left: inherit;
		right: 10px;
		width: 3.125vw;
		height: 3.125vw;
	}
}
.voice_nav > li a.active:after{
	opacity: 1;
}
@media (hover: hover) {
	.voice_nav > li a:hover::after{
		opacity: 1;
	}
}
.voice_wrap{
	padding-top: 105px;
	margin-top: -105px;
  margin-bottom: 80px;
}

.voice_wrap:has(+ ul.voice_nav + .voice_wrap) {
  margin-bottom: 160px;
}

@media screen and (max-width: 768px) {
	.voice_wrap,
	.voice_wrap:has(+ ul.voice_nav + .voice_wrap){
		padding-top: 50px;
		margin-top: -50px;
		margin-bottom: 23.4375vw
	}
}
.voice_title{
	margin-bottom: 50px;
	padding: 30px 0;
	background: #f8f1e7;
}
.voice_title .inner{
	display: flex;
	align-items: stretch;
}
@media screen and (max-width: 768px) {
	.voice_title .inner{
		flex-wrap: wrap;
	}
}
#contents .voice_title p{
	display: grid;
	align-self: center;
	width: 62%;
	margin-right: 2%;
	margin-bottom: 0;
	font-size: 28px;
}
@media screen and (max-width: 768px) {
	#contents .voice_title p{
		width: 100%;
		margin-right: 0;
		margin-bottom: 1em;
		font-size: 5.48685vw
	}
}
.voice_title .title-profiel{
	width: 18%;
	padding: 15px;
	background: rgba(255,255,255,0.7);
	font-size: 0.9em;
}
@media screen and (max-width: 768px) {
	.voice_title .title-profiel{
		width: 50%;
	}
}
.voice_title .title-profiel span{
	display: block;
	font-size: 18px;
}
@media screen and (max-width: 768px) {
	.voice_title .title-profiel{
		font-size: 3.125vw;
	}
	.voice_title .title-profiel span{
		font-size: 3.645833333vw;
	}
}
.voice_title .title-profiel .profiel{
	color: #ddb988;
}
.voice_title .title-profiel .date{
	font-size: 0.8em;
}
.title-photo{
	width: 18%;
	background-position: center;
	background-size: cover;
}
@media screen and (max-width: 768px) {
	.title-photo{
		width: 50%;
	}
}
#voice01 .title-photo{
	background-image: url("../img/voice/voice01-1.jpg")
}
#voice02 .title-photo{
	background-image: url("../img/voice/voice02-1.jpg")
}
#voice03 .title-photo{
	background-image: url("../img/voice/voice03-1.jpg")
}
.title-photo img{
	display: block;
	line-height: 1;
}
.sec,
.text-box-small{
	margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
	.sec,
	.text-box-small{
		margin-bottom: 13.0208333333vw;
	}
}
.text-box-small:last-child{
	margin-bottom: 0;
}
#contents .sec{
	padding-bottom: 0;
}
.col2 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
@media screen and (max-width: 768px) {
	.sec.col2 {
		flex-wrap: wrap;
	}
}
#contents .sec:after, .col2:after, .col3:after, .col4:after, .col5:after {
	display:none;
}
.sec .text-box{
	font-weight: 400
}
.sec.col2 .text-box{
	width: 54%;
	margin: 0;
}
@media screen and (max-width: 768px) {
	.sec.col2 .text-box{
		width: 100%;
	}
}
@media screen and (min-width: 769px) {
	#contents .sec.col2 .text-box p:not([class]){
		font-size: 15px;
	}
}
.image-box,
.sec .image-box > div{
	position: relative;
}
.sec .image-box > div{
	margin-bottom: 15px;
}
.sec .image-box.col3 > div{
	margin-bottom: 0;
}
.image-box img{
	display: block;
	line-height: 1;
}
.sec.col2 .image-box{
	width: 43%;
	margin: 0;
}
@media screen and (max-width: 768px) {
	.sec.col2 .image-box{
		width: 100%;
	}
}
.sec .image-box.col3{
	display: flex;
	gap: 20px;
	align-items: flex-start;
}
.sec .image-box.col3 > div{
	width: calc((100% - 20px*2)/3);
	margin: 0;
}
@media screen and (max-width: 768px) {
	.sec .image-box.col3 {
		flex-wrap: wrap;
	}
	.sec .image-box.col3 > div{
		width: 100%;
	}
}
.sec .image-box img.shadow{
	box-shadow: 0px 0px 12px -5px #777777;
}
.image-box .cap{
	font-size: 0.8em;
}
.image-box .cap.onimg{
	position: absolute;
	bottom: 6px;
	right: 10px;
  text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
}
.image-box .cap.onimg.white{
	color: #fff;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 1),0px 0px 10px rgba(0, 0, 0, 1),0px 0px 10px rgba(0, 0, 0, 1);
}

.image-box span.cap + img {
  margin-top: 20px;
}

.sec .question{
	margin-bottom: 1.2em;
	padding-bottom: 0.8em;
	border-bottom: 1px dotted #ccc;
}
.sec .question h3{
	margin-bottom: 0.2em;
	color: #ddb988;
	font-size: 28px;
	letter-spacing: 0.1em;
}
#contents .sec .question p{
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.sec .question h3{
		font-size: 5.48685vw
	}
}
#contents .sec p{
	line-height: 1.8em;
}
/* /////////// entry */
#entry {
	padding: 9.33vw 0 5vw;
	border-top: 1px solid #c9caca;
	text-align: center;
	padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
	#entry {
		padding: 6.42vw 0 3vw;
	}
}
#entry .entry_btn {
    display: block;
    width: 73.33vw;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (min-width: 768px) {
    #entry .entry_btn {
        width: 42.85vw;
    }
}